@media only screen and (max-width:480px) {

/*  ==================================================================================================== */
/*  START EXTRA SMALL DEVICES, PHONES (MAX-WIDTH:480PX)  =============================================== */
/*  ==================================================================================================== */
		
		
		
		/*  ============================================================================================ */
		/*  GENERIC STYLES  ============================================================================ */
		/*  ============================================================================================ */
		
		button.resetButton, 
		button.submitButton {
			width: calc(100% - 4rem);
		}
		
		
		
		/*  ============================================================================================ */
		/*  BASE STYLES  =============================================================================== */
		/*  ============================================================================================ */	
		

		
		
	
		/*  ============================================================================================ */
		/*  BOX-CONTENT : BORDER-BOX ELEMENTS  ========================================================= */
		/*  ============================================================================================ */
		
		
		
		
		
		/*  ============================================================================================ */
		/*  SPLASH WRAPPER AND SIDE BAR  =============================================================== */
		/*  ============================================================================================ */	
		
		
		
		
		
		/*  ============================================================================================ */
		/*  SETUP STEPS  =============================================================================== */
		/*  ============================================================================================ */

		.stepsContainer { display: block; }
		
		.setupCenter h3 { padding:0; margin:1rem 15% 0.3rem; }
		
		.setupCenter p { margin-bottom: 1rem; }
		
		.setupCenter p span {
			font-size: 1rem;
			margin: 1rem auto 0;
    		width: 85%;
		}
		
		form[name="setupForm"] { display: block; }	
		
		.setupWrapper {
			display: flex;
			align-items: center;
			justify-content: center;
			vertical-align:initial;
			height: 100vh;
		}	
		
		.prevNext-btns { margin: 2rem auto 0; }
		
		.pagination { 
			bottom:2rem; 
			margin:auto; 
		}
		
		
		
		/*  ============================================================================================ */
		/*  MARGINAL VALUE CALCULATOR  ================================================================= */
		/*  ============================================================================================ */
		
		.marginalValue-wrapper {
			background-color: rgba(0,0,0,0.3);
			background-position: -9rem 12rem;
		}
				
		/*  DPO / TSO SELECTOR ==================== */
		
		.calculatorType { 
			margin:0 auto 3rem;
			width:calc(100% - 10rem)
		}
		
		.segmentedBtn label { font-size: 1.1rem; }
		
		
		/*  DPO / TSO RESULT ====================== */
		
		.marginalValue-result {	
			padding: 1.8rem 1.5rem 0;
    		height: 14.5rem;
    		box-sizing: border-box;
    	}
		
		.resultCenter {
    		text-align:center;
    		margin:0 -0.5rem;
    	}
    	
		.calculatedValue {
			display:inline-block;
			text-align: initial;
    		padding: initial;
			border-top:initial;
    	}
    	
    	.resultCenter h2 {
    	    font-size: 2rem;
    	    padding:0 0 0.2rem;
    	}
    	    			
		.resultCenter h2.result-present {
			display: inline-block;
			font-size: 1.5rem;
			font-weight: 600;
			text-align:initial;
			line-height:initial;
			padding: 0.25rem 1.25rem 0 0;
			border-right: 1px solid rgba(255,255,255,0.3);
			margin: 0 1rem 0 0;
		}
		
		.calculatedValue h3 {
			font-size: 4.4rem;
			letter-spacing: -0.15rem;
		}
		
		.calculatedValue h3::before {
			top: -0.3rem;
			left: -1.4rem;
			font-size: 2.5rem;
		}
		
		.minusSign::before {
			top: 0;
			font-size: 4rem;
		}
		
		
		/*  DPO / TSO FORM ======================== */
				
		.ramA, .ramB { padding: 1.5rem 1.5rem 1.5rem 2rem; }
		
		.settingsButtons { padding: 2rem 0 5rem; }
		
		
		
		/*  ============================================================================================ */
		/*  SETUP SCREEN  ============================================================================== */
		/*  ============================================================================================ */	
		
		.settingsRow { padding:1.2rem 1.6rem; }
		
		.settingsRow label { 
			font-size:1.4rem;
			width:calc(100% - 14.4rem); 
		}
		
		.settingsRow input { width:13rem; }
		
		
		
		/*  ============================================================================================ */
		/*  HELP SCREEN  =============================================================================== */
		/*  ============================================================================================ */	

		.helpScreen {
			padding: 2rem;
			box-sizing: border-box;
		}
		
		.helpScreen p {
			font-size: 1.35rem;
			margin-bottom: 1rem;
		}
		
		.helpScreen ul li {
			font-size: 1.35rem;
			margin-left: 3rem;
			margin-right: 1.5rem;
		}
		
		
		
		/*  ============================================================================================ */
		/*  ALERT MESSAGE  ============================================================================= */
		/*  ============================================================================================ */
		
		.alertBox {
			left:calc(50% - 15rem);
			width:30rem;
		}
		
		
			
						
/*  ==================================================================================================== */
/*  END EXTRA SMALL DEVICES, PHONES (MAX-WIDTH:480PX)  ================================================= */
/*  ==================================================================================================== */

	
	
	
}


	
	